Subject: Re: HELP!!! My wife is missing!!

From: [email-masked] (G Jones)
Date: Wed, 12 Jul 1995 23:00:05 +1100

In article <[email-masked]>, [email-masked]
(Cynthia L. Swafford ) wrote:

> >I notice the message was posted to all the 'crafts' NGs, maybe he
> >wants someone to recreate his wife, and then he can reall develop
> >a mystical cult around the new creature.
> >
> 
> Maybe his wife is truly missing and he posted messages in groups where
> her interests lie.  If I wanted to find someone I knew liked dancing,
> I'd post in the dance groups.

Jokes aside, this was a spam -- he posted to *all* newsgroups.  Please
note that this has a large cross-post.  I am not sure of all of the groups
but it would seem that some of them have rules against cross-posting. 
Please if you want to joke about this confine you comments to your own
group

TIA -- gj